Skip to content

Jewish Calendar

Days

From the remotest time to the present the Israelites have computed the day ( yôm ) from sunset to sunset, or rather from sunset to the appearance of the first three stars which marked the beginning of a new day [Cf. Lev. 23:32; II Esd. (Nehem.) 4:21; etc.]. Before the Babylonian Exile the time between sunrise and sunset was divided into "morning", "midday", and "evening" ( Psalm 54:18 ; Hebrew 55:17); but during the stay in Babylon the Hebrews adopted the division into twelve hours (Cf. John 11:9 ), whose duration varied with the length of the day. On an average, the first hour corresponded to about 6 a.m.; the third hour to 9 a.m.; the end of the sixth to noon; while at the eleventh the day was near its close. Earlier than this division of the day by hours was that of the night into three watches: the first till midnight; the second or middle watch (cock-crow) till 3 a.m.; and the third or morning watch till about 6 a.m.

Weeks

Seven consecutive days form the week, or second element of the Jewish calendar. As in our ecclesiastical calendar, the days of the Jewish week are numbered, not named. They are called the first day, the second day, the third day, and so on to the seventh, which last is also called "sabbath" ( shábbath ) a name likewise used to designate the week itself. The sixth day, our Friday, is also known in the New Testament, in Josephus, and in Rabbinical writings as "the eve of the sabbath ", or as "the day of the preparation", the paraskeué , a term still employed by the Latin Church in connection with Good Fridays (Cf. Mark 15:42 ; Josephus, Antiquities of the Jews, XVI, 6:2; Talmud of Jerusalem, Treatise Pesahîm , chap. 4:I).

Months

The third and most important element in the Jewish arrangement of time is the month. The two Hebrew words for month are yéráh , and hodésh , whose primitive meaning, "moon", "new moon", points to the dependence of the Jewish month on the phases of the moon. As a matter of fact, the Hebrew months have always been lunar, and extended from one new moon to another. The beginning of the month with the appearance of the new moon was--as it is still--of great practical importance among the Hebrews, inasmuch as the first of every month was to be observed as New Moon's Day, and certain feasts were affixed to the 10th, 14th, or other days of the month. The earliest appearance of the new moon was long ascertained by direct observation, and authoritatively settled by a commission of the Sanhedrin, and the intelligence then made known to the Jews at large, first by means of fire signals, and later on through special messengers. In the present day, and for many centuries, this very primitive manner of fixing the beginning of the month has given way to a systematic calculation of the latter's duration, and the Jewish calendar is now constructed on the basis of a mean lunation of 29 days, 12 hours, 44 min., and 30 sec. Besides being indicated by means of numerals, the first month, the second month, etc., the Hebrew months have been designated in the course of Jewish history by two sets of names. Of the former set--going back probably to Chanaanite times--only four names have survived in the Hebrew Bible . These are: 'Abhîbh ( A.V. Exodus 13:4 , 23:15 ; Deuteronomy 16:1 ), subsequently the first month; Zíw ( 1 Kings 6:1 ), subsequently the second month; 'Ethanîm ( 1 Kings 8:2 ), subsequently the seventh month; and Bûl ( 1 Kings 6:38 ), subsequently the eighth month. The latter set of names, certainly of Babylonian origin, began to be used after the Exile. Of its twelve names now found in the Jewish calendar only seven occur in the Hebrew text, but the whole twelve appear as the main divisions of the Megillath Ta'anith (Scroll of Fasting ), which in its original form is referred to a date before the Christian Era. These twelve names are as follows:

  • Nîsan ( Nehemiah 2:1 ; Esther 3:7 )
  • 'Iyyar (not named in Scripture )
  • Sîwan ( Esther 8:9 ; Baruch 1:8 )
  • Támmûz (Cf. A.V. Ezekiel 8:14 )
  • 'Abh (not named in Scripture )
  • 'Elûl ( Nehemiah 6:15 ; 1 Maccabees 14:27 )
  • Tíshrî (not named in Scripture )
  • Márhéshwan , or simply Héshwan (not named in Scripture )
  • Kíslew ( Zechariah 7:1 ; Nehemiah 1:1 )
  • Tebeth ( Esther 2:16 )
  • Shebhat ( Zechariah 1:7 , 1 Maccabees 16:14 )
  • ' Adar ( Ezra 6:15 ; Esther 3:7 , 8:12 , etc.)
  • Years

    The twelve months thus named made up the ordinary year ( shanah ), or next important element in the Jewish calendar. As they were lunar months they formed a mean year of 354 days, a year consequently shorter than the solar year by ten or eleven days. This difference, as can be readily seen, would have, in the course of time, completely disordered the months in relation to the seasons of the year; thus the first month, or Nîsan , (corresponding to the end of March or the beginning of April), in the middle of which the first ripe barley was to be presented to Yahweh in connection with the paschal feast ( Exodus 12:1 sqq. , 13:3 sqq ; Leviticus 23:10-12 ), might have fallen in the middle of winter; and some other festivals depending likewise on the products of the seasons would also have been materially interfered with. Hence it was soon felt--how soon cannot now be ascertained--that the difference between the lunar and the solar years should be equalized by the intercalation of a month. The year in which such an intercalation should be made was for a while determined by an authoritative decision of the Sanhedrin, and ultimately fixed in a permanent manner by astronomical calculation. In a cycle of nineteen years the third, sixth, eighth, eleventh, fourteenth, seventeenth, and nineteenth are made leap-years with an average length of 384 days, by the addition of a month following the twelfth ( ' Adar ), and usually called We-' Adar (Second Adar ). It is plain, therefore, that the Jewish year has long been, and still is, a luni-solar year. The Hebrew year thus far described is one constituted in harmony with ritual requirements, and hence it is called the sacred Jewish year. Together with it the Jews have had from time immemorial what may be called a common or civil year commencing in the month of Tíshrî (corresponding generally to part of September and part of October), on or immediately after the new moon following the autumnal equinox. The beginning of the Hebrew civil year practically coincides with that of seed time in Palestine, while the beginning of the sacred year corresponds to that of the harvest season in the same country.

    Eras

    There now remains to consider the era, or last element of the Jewish calendar. As might well be expected in connection with a people whose history has been so checkered, the Hebrews have adopted various points of time from which to reckon the succession of years. Their principal ancient eras have been:

    • the one which was dated from the deliverance from Egypt ;
    • the regnal era, or computation of time from the year of accession of the Jewish kings to the throne;
    • the Seleucid era, introduced after the Babylonian Exile, beginning 312 B.C., and used by the Jews probably till the twelfth century.
    For centuries they have employed their present method of counting by anno mundi (A.M.). (See the table below for the yearly arrangement of the principal festival days.)

    According to the current Jewish reckoning the calendar is dated from the Creation of the World, which is considered to have taken place 3760 years and 3 months before the commencement of the Christian Era. To find the number of the Hebrew year, beginning in the autumn of a given year of our common era, we have to add 3761 to the number of the latter. Thus the Jewish year beginning September, 1908, is 5669 A.M.

    THE JEWISH CALENDAR

    Hebrew
    Month Sacred
    Year Civil
    Year Ordinary
    Year Leap
    Year During 20th c
    first of month
    occurs between Principal Feasts Nîsan 1 7 30 (days) 30 March 13-
    April 11 1. New Moon
    14. Paschal lamb killed
    15-21. Paschal Feast
    (Firstfruits of barley
    offered) 'Iyyar 2 8 29 29 April 12-
    May 11 1. New Moon
    14. Second Passover Sîwan 3 9 30 30 May 11-
    June 9 1. New Moon
    6. Pentecost (Firstfruits
    of wheat harvest Támmûz 4 10 29 29 June 10-
    July 9 1. New Moon
    7. Fast. Taking of Jeru-
    salem by Titus 'Abh 5 11 30 30 July 9-
    Aug. 7 1. New Moon
    7. Fast. Destruction of
    the Temple 'Elûl 6 12 29 29 Aug. 8-
    Sept. 6 1. New Moon Tíshrî 7 1 30 30 Sept. 6-
    Oct. 5 1-2. New Year's Feast
    10. Day of Atonement
    15-21. Feast of Taber-
    nacles. (Firstfruits of
    wine and oil) Márhéshwan
    (Héshwan) 8 2 29+ 29+ Oct. 6-
    Nov. 4 1. New Moon Kíslew 9 3 30- 30- Nov.4-
    Dec. 3 1. New Moon
    25. Feast of the Dedi-
    cation of the Temple Tebheth 10 4 29 29 Dec. 4-
    Jan. 2 1. New Moon
    7. Fast. Siege of Jeru-
    salem Shebbat 11 5 30 30 Jan.2-
    Jan. 31 1. New Moon
    'Âdar 12 6 29 29 Feb. 1-
    March 2 1. New Moon
    14, 15. Feast of Purim
    [We-'Âdar] (Inter-
    calary) (Inter-
    calary) (...) (29) March 3-
    March 13 1. New Moon
    14, 15. Feast of Purim ----
    354 ----
    384

    More Volume: J 331

    Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

    1

    Jáuregui, Juan de

    A Spanish painter and poet, born at Seville c. 1570, or, according to some, as late as 1583; ...

    × Close

    1

    Jíbaro Indians

    Jíbaro (Spanish orthography) "forest man", i.e. native. An important tribal group of ...

    × Close

    1

    Jörg, Joseph Edmund

    Historian and politician, b. 23 Dec., 1819 at Immenstadt (Ahgau); d. at Landshut, 18 Nov., 1901. ...

    × Close

    Ja 49

    Jaén

    (GIENNENSIS) Diocese in Southern Spain. The city of Jaén, capital of the province of ...

    Jaca, Diocese of

    ( Also JACCA; Latin JACCENSIS). Located in the Spanish province of Huesca. Jaca, the chief ...

    Jackson, Henry Moore

    Knight, born in Grenada, 1849; died in London, 29 August, 1908. The youngest son of the Anglican ...

    Jacob

    The son of Isaac and Rebecca, third great patriarch of the chosen people, and the immediate ...

    Jacob of Jüterbogk

    (In the world BENEDICT STOLZENHAGEN). Theologian and canonist, born of poor parents near ...

    Jacobus de Teramo

    (AB ANCHARANO), belonging to the family of Palladini, canonist and bishop, born in 1349 at ...

    Jacopo de Voragine, Blessed

    ( Also DI VIRAGGIO). Archbishop of Genoa and medieval hagiologist, born at Viraggio (now ...

    Jacopone da Todi

    (Properly called JACOPO BENEDICTI or BENEDETTI). Franciscan poet, born at Todi in the first ...

    Jacotot, Joseph

    French educator, b. at Dijon, March, 1770; d. at Paris, 30 July, 1840. He studied in the college ...

    Jacques de Vitry

    Historian of the crusades, cardinal Bishop of Acre, later of Tusculum, b. at Vitry-sur-Seine, ...

    Jacquier, François

    French mathematician and physicist, born at Vitry-le-Francois, 7 June, 1711; died at Rome, 3 ...

    Jaenbert

    (Jaenberht, Janbriht, Janibert, Jambert, Lambert, Lanbriht, Genegberht.) Thirteenth ...

    Jaffa

    A titular see in the Patriarchate of Jerusalem. The city of Jaffa is very ancient. Even before ...

    Jaffna, Diocese of

    (JAFFNENSIS.) Situated in the northern portion of Ceylon, Jaffna comprises the northern and ...

    Jainism

    A form of religion intermediate between Brahminism and Buddhism, originated in India in ...

    Jamaica

    The largest of the British West Indian islands, is situated in the Caribbean Sea, between latitude ...

    Jamay, Denis

    Franciscan, missionary, date and place of birth unknown; died in France, 1625; an important ...

    James of Brescia

    Theologian of the fifteenth century. He entered the Dominican Order at Brescia, his native ...

    James of Edessa

    A celebrated Syrian writer, b. most likely in A.D. 633; d. 5 June, 708. He was a native of the ...

    James of Sarugh

    A writer of the Syrian Church "the flute of the Holy Spirit and the harp of the believing ...

    James of the Marches, Saint

    Franciscan, b. of a poor family named Gangala, at Monteprandone, Italy, 1391; d. at Naples, 28 ...

    James Primadicci

    (Or Primadizzi.) Born at Bologna; died in the same city in 1460. As early as the year 1426 he ...

    James the Greater, Saint

    ( Hebrew Yakob ; Septuagint Iakob ; N.T. Greek Iakobos ; a favourite name among the later ...

    James the Less, Saint

    THE IDENTITY OF JAMES The name "James" in the New Testament is borne by several: James, the ...

    James Thompson, Blessed

    (Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

    James, Epistle of Saint

    The questions concerning this epistle are treated in the following order: I. Author and ...

    Janauschek, Leopold

    Cistercian, born at Brünn, Moravia, 13 October, 1827; died 23 July, 1898, at Baden, near ...

    Jandel, Alexandre Vincent

    General of the Dominican order, born at Gerbevilliers (Lorraine), 18 July, 1810; died at Rome, ...

    Jane Frances de Chantal, Saint

    Born at Dijon, France, 28 January, 1572; died at the Visitation Convent Moulins, 13 December, ...

    Janner, Ferdinand

    Theologian, born at Hirschau, in the Upper Palatinate (Bavaria), 4 Feb., 1836; died 1 November, ...

    Janow, Matthew of

    A medieval ecclesiastical author, born in the fourteenth century in Bohemia ; died at ...

    Jansen, Cornelius

    ( Also Jansens, Janssen, Janssenius or Jansenius Gandaviensis). Exegete, born at Hulst, ...

    Jansenius and Jansenism

    Cornelius Jansen, Bishop of Ypres ( Cornelius Jansenius Yprensis ), from whom Jansenism derives ...

    Janssen, Arnold

    Founder and first superior-general of the Society of the Divine Word, b. at Goch in the Rhine ...

    Janssen, Johann

    Historian, born 10 April, 1829, at Kanten, Germany ; died 24 December, 1891, at ...

    Janssens, Abraham

    Flemish painter, b. at Antwerp about 1573; d. probably in the same place about 1631. He is also ...

    Janssens, Johann Hermann

    Catholic theologian, b. at Maeseyck, Belgium, 7 Dec., 1783; d. at Engis, 23 May, 1853. After ...

    Januarius, Saint

    Martyr, Bishop of Beneventum. St. Januarius is believed to have suffered in the ...

    Japan

    AREA AND POPULATION Japan, called in the language of the country Nihon or Nippon (Land of the ...

    Japanese Martyrs

    There is not in the whole history of the Church a single people who can offer to the ...

    Jarcke, Karl Ernst

    Born 10 November, 1801, at Danzig, Prussia ; died 27 December, 1852, at Vienna. He belonged to a ...

    Jaricot, Pauline-Marie

    Foundress of the Society of the Propagation of the Faith and the Association of the Living ...

    Jarlath, Saint

    Patron of the Archdiocese of Tuam , born in Connaught about 445; died 26 December, ( al. , 11 ...

    Jaro

    Diocese in the Philippine Islands, formerly a part of the Diocese of Cebú, was made a ...

    Jarric, Pierre de

    Missionary writer, born at Toulouse in 1566; d. at Saintes, 2 March, 1617. He entered the ...

    Jason

    A Greek name adopted by many Jews whose Hebrew designation was Joshua (Jesus). In the Old ...

    Jassus

    A titular see of Caria, and suffragan of Aphrodisias. The city was founded by colonists from ...

    Jassy

    (Jassiensis). Diocese in Rumania. The town of Jassy stands in a very fertile plain on the ...

    Javouhey, Venerable Anne-Marie

    Foundress of the Sisters of St. Joseph of Cluny, born at Chamblanc, Diocese of Dijon, 11 ...

    × Close

    Je 59

    Jealousy

    Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

    Jean de La Bruyère

    Born at Paris in 1645; died at Chantilly in 1696. He was the son of a comptroller general of ...

    Jean Eudes, Blessed

    French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

    Jean-Baptiste-Marie Vianney, Saint

    Curé of Ars, born at Dardilly, near Lyons, France, on 8 May, 1786; died at Ars, 4 ...

    Jean-Gabriel Perboyre, Blessed

    Missionary and martyr, born at Puech, Diocese of Cahors, France, 6 January, 1802; martyred at ...

    Jeanne de Valois, Saint

    Queen and foundress of the Order of the Annonciades, b. 1464; d. at Bourges, 4 Feb., 1505. ...

    Jeaurat, Edmond

    (EDME JEAURAT) French engraver, b. at Vermenton, near Auxerre, 1688; d. at Paris, 1738. He ...

    Jedburgh

    (Eighty-two different spellings of the name are given in the "Origines Parochiales Scotiæ"). ...

    Jehoshaphat

    ( Hebrew for " Yahweh hath judged"; Septuagint 'Iosaphát ). Fourth King of Juda ...

    Jehoshaphat, Valley of

    (JEHOSHAPHAT). Mentioned in only one passage of the Bible ( Joel 3 -- Hebrew text, 4). In ...

    Jehovah

    The proper name of God in the Old Testament ; hence the Jews called it the name by ...

    Jehu

    The derivation of the name is uncertain. By some it is translated " Yahweh is he". I. J EHU ...

    Jemez Pueblo

    An Indian pueblo situated upon the north bank of the river of the same name about twenty miles ...

    Jeningen, Venerable Philipp

    Born at Eichstätt, Bavaria, 5 January, 1642;d, at Ellwangen, 8 February, 1704. Entering the ...

    Jenks, Silvester

    Theologian, born in Shropshire, c. 1656; died in December, 1714. He was educated at Douai ...

    Jennings, Sir Patrick Alfred

    An Australian statesman, b. at Newry, Ireland, 1831; d. July, 1897. He received his education, ...

    Jephte

    One of the judges of Israel. The story of Jephte is narrated in chapters xi and xii of the Book ...

    Jeremias

    [Hebrew Irmeyah; often in the paragogic form Irmeyahu, especially in the Book of ...

    Jeremias the Prophet

    ( THE P ROPHET .) Jeremias lived at the close of the seventh and in the first part of the ...

    Jericho

    Three cities of this name have successively occupied sites in the same neighbourhood. I. A ...

    Jeroboam

    (Septuagint `Ieroboám ), name of two Israelitish kings. (1) J EROBOAM I was the ...

    Jerome Emiliani, Saint

    Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

    Jerome, Saint

    Born at Stridon, a town on the confines of Dalmatia and Pannonia, about the year 340-2; died at ...

    Jerusalem (71-1099)

    I. TO THE TIME OF CONSTANTINE (71-312) When Titus took Jerusalem (April-September, A.D. 70) he ...

    Jerusalem (After 1291)

    (1) Political History The Latin dominion over Jerusalem really came to an end on 2 October, ...

    Jerusalem (Before A.D. 71)

    This article treats of the "City of God", the political and religious centre of the People of ...

    Jerusalem, Assizes of

    The signification of the word assizes in this connection is derived from the French verb ...

    Jerusalem, Latin Kingdom of (1099-1291)

    The Latin Kingdom of Jerusalem was founded as a result of the First Crusade, in 1099. Destroyed ...

    Jerusalem, Liturgy of

    The Rite of Jerusalem is that of Antioch. That is to say, the Liturgy that became famous as ...

    Jesi

    (ÆSINA) Diocese in the Province of Ancona, Italy, immediately subject to the Holy ...

    Jesu Dulcis Memoria

    A poem ranging from forty two to fifty three stanzas (in various manuscripts ), to form the three ...

    Jesuit Apologetic

    The accusations brought against the Society have been exceptional for their frequency and ...

    Jesuit Generals Prior to the Suppression

    (1) St. Ignatius Loyola (19 April 1541-31 July, 1556). The society spread rapidly, and at the ...

    Jesuit's Bark

    (C HINA B ARK ; C INCHONA ; C ORTEX C HINÆ ; P ERUVIAN B ARK ). Jesuit's ...

    Jesuits, Distinguished

    Saints Ignatius Loyola ; Francis Xavier ; Francis Borgia ; Stanislaus Kostka; Alfonso ...

    Jesuits, History of the (1773-1814)

    The execution of the Brief of Suppression having been largely left to local bishops, there was ...

    Jesuits, History of the (1814-1912)

    Pius VII had resolved to restore the Society during his captivity in France ; and after his ...

    Jesuits, History of the (pre-1750)

    Italy The history of the Jesuits in Italy was generally very peaceful. The only serious ...

    Jesuits, Suppression of the (1750-1773)

    The Suppression is the most difficult part of the history of the Society. Having enjoyed very high ...

    Jesuits, The

    (Company of Jesus, Jesuits) See also DISTINGUISHED JESUITS , JESUIT APOLOGETIC, EARLY JESUIT ...

    Jesus and Mary, Sisters of the Holy Childhood of

    (1) A congregation founded in 1835 in the Diocese of Fréjus, for the education of girls ...

    Jesus Christ

    Origin of the Name of Jesus In this article, we shall consider the two words -- "Jesus" and ...

    Jesus Christ, Character of

    The surpassing eminence of the character of Jesus has been acknowledged by men of the most ...

    Jesus Christ, Chronology of the Life of

    In the following paragraphs we shall endeavour to establish the absolute and relative chronology ...

    Jesus Christ, Devotion to the Heart of

    The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...

    Jesus Christ, Early Historical Documents on

    The historical documents referring to Christ's life and work may be divided into three classes: ...

    Jesus Christ, Genealogy of

    It is granted on all sides that the Biblical genealogy of Christ implies a number of exegetical ...

    Jesus Christ, Holy Name of

    We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...

    Jesus Christ, Knowledge of

    " Knowledge of Jesus Christ," as used in this article, does not mean a summary of what we know ...

    Jesus Christ, Origin of the Name of

    In this article, we shall consider the two words which compose the Sacred Name. JESUS The word ...

    Jesus Christ, Resurrection of

    Resurrection is the rising again from the dead, the resumption of life. In this article, we shall ...

    Jesus Mary, Religious of

    The Congregation of the Religious of Jesus Mary was founded at Lyons, France, in October, 1818, by ...

    Jesus, Daughters of

    Founded at Kermaria, in the Diocese of Vannes , France, in 1834, for the care of the sick poor, ...

    Jesus, The Society of

    (Company of Jesus, Jesuits) See also DISTINGUISHED JESUITS , JESUIT APOLOGETIC, EARLY JESUIT ...

    Jewish Calendar

    Days From the remotest time to the present the Israelites have computed the day ( yôm ...

    Jewish Tribe

    ( Phyle, tribus .) The earlier Hebrew term rendered in our English versions by the word ...

    Jews (as a Religion)

    At the present day, the term designates the religious communion which survived the destruction of ...

    Jews, History of the

    ( Yehúd`m; Ioudaismos ). Of the two terms, Jews and Judaism , the former denotes ...

    Jezabel

    ( Septuagint, 'Iezabél, ). Wife of Achab, King of Israel. She was the daughter of ...

    × Close

    Jo 163

    Joachim of Flora

    Cistercian abbot and mystic; b. at Celico, near Cosenza, Italy, c. 1132; d. at San Giovanni in ...

    Joachim, Saint

    Joachim (whose name means Yahweh prepares ), was the father of the Blessed Virgin Mary. If we ...

    Joan of Arc, Saint

    In French Jeanne d'Arc ; by her contemporaries commonly known as la Pucelle (the Maid). ...

    Joan, Popess

    The fable about a female pope, who afterwards bore the name of Johanna (Joan), is first noticed ...

    Joanna of Portugal, Blessed

    Born at Lisbon, 16 February, 1452; died at Aveiro, 12 may, 1490; the daughter of Alfonso V, King ...

    Joannes de Sacrobosco

    (John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...

    Job

    One of the books of the Old Testament , and the chief personage in it. In this article it is ...

    Jocelin

    Cistercian monk and Bishop of Glasgow ; d. at Melrose Abbey in 1199. On 22 April, 1170, ...

    Jocelin de Brakelond

    An English chronicler, of the late twelfth century. He was the monk of Bury St. Edmund's ...

    Jocelin of Wells

    (Or JOSCELINE) Bishop of Bath and Wells (JOCELINUS THOTEMAN), d. 19 Nov., 1242. He was ...

    Joel

    The son of Phatuel, and second in the list of the twelve Minor Prophets. Nothing is known of his ...

    Joest, Jan

    (V AN K ALKAR ). Otherwise JAN JOOST VAN CALCKER. Dutch painter, b. at Calcker, or ...

    Jogues, Saint Isaac

    French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

    John and Cyrus, Saints

    Celebrated martyrs of the Coptic Church, surnamed thaumatourgoi anargyroi because they healed ...

    John and Paul, Saints

    Martyred at Rome on 26 June. The year of their martyrdom is uncertain according to their ...

    John Baptist de la Salle, Saint

    Founder of the Institute of the Brothers of the Christian Schools , educational reformer, and ...

    John Baptist de Rossi, Saint

    (De Rubeis). Born at Voltaggio in the Diocese of Genoa, 22 February, 1698; died at Rome, 23 ...

    John Beche, Blessed

    ( Alias THOMAS MARSHALL). English Benedictine abbot and martyr ; date of birth unknown; ...

    John Berchmans, Saint

    Born at Diest in Brabant, 13 March, 1599; died at Rome, 13 August, 1621. His parents watched ...

    John Bosco, Saint

    ( Or St. John Bosco; Don Bosco.) Founder of the Salesian Society. Born of poor parents in ...

    John Boste, Saint

    (Or JOHN BOAST.) Priest and martyr, b. of good Catholic family at Dufton, in Westmoreland, ...

    John Britton, Venerable

    (Or Bretton). A layman and martyr, of all ancient family of Bretton near Barnsley in ...

    John Buckley, Venerable

    ( Alias John Jones; alias John Griffith; in religion, Godfrey Maurice). Priest and martyr, ...

    John Cantius, Saint

    Born at Kenty, near Oswiecim, Diocese of Krakow, Poland, 1412 (or 1403); died at Krakow, 1473, ...

    John Capistran, Saint

    Born at Capistrano, in the Diocese of Sulmona, Italy, 1385; died 23 October, 1456. His father had ...

    John Chrysostom, Saint

    ( Chrysostomos , "golden-mouthed" so called on account of his eloquence). Doctor of the ...

    John Climacus, Saint

    Also surnamed SCHOLASTICUS, and THE SINAITA, b. doubtlessly in Syria, about 525; d. on Mount ...

    John Colombini, Blessed

    Founder of the Congregation of Jesuati; b. at Siena, Upper Italy, about 1300; d. on the way to ...

    John Cornelius and Companions, Venerable

    John Cornelius (called also Mohun) was born of Irish parents at Bodmin, in Cornwall, on the ...

    John Damascene, Saint

    Born at Damascus, about 676; died some time between 754 and 787. The only extant life of the ...

    John de Britto, Blessed

    Martyr ; born in Lisbon, 1 March, 1647, and was brought up in court; martyred in India 11 ...

    John Felton, Blessed

    Martyr, date and place of birth unknown, was executed in St. Paul's Churchyard, London, 8 ...

    John Fisher, Saint

    Cardinal, Bishop of Rochester, and martyr ; born at Beverley, Yorkshire, England, 1459 ...

    John Forest, Blessed

    Born in 1471, presumably at Oxford, where his surname was then not unknown; suffered 22 May, ...

    John Francis Regis, Saint

    Born 31 January, 1597, in the village of Fontcouverte (department of Aude); died at la Louvesc, 30 ...

    John Hambley, Venerable

    English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...

    John I, Pope Saint

    Died at Ravenna on 18 or 19 May (according to the most popular calculation), 526. A Tuscan by ...

    John II, Pope

    (533-535). The date of the birth of this pope is not known. He was a Roman and the son of ...

    John III, Pope

    (561-574). A Roman surnamed Catelinus, d. 13 July, 574. He was of a distinguished family, ...

    John Ingram, Venerable

    English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

    John IV, Pope

    (640-642). A native of Dalmatia, and the son of the scholasticus (advocate) Venantius. The ...

    John IX, Pope

    (898-900). Not only is the date of John's birth unknown, but the date of his election as ...

    John Joseph of the Cross, Saint

    Born on the Island of Ischia, Southern Italy, 1654; d. 5 March, 1739. From his earliest years ...

    John Larke, Blessed

    English martyr ; died at Tyburn, 7 March, 1543-4. He was rector of St. Ethelburga's ...

    John Malalas

    A Monophysite Byzantine chronicler of the sixth century, born at Antioch where he spent most if ...

    John Nelson, Blessed

    English Jesuit martyr, b. at Skelton, four miles from York, in 1534; d. at Tyburn, 3 February, ...

    John Nepomucene, Saint

    Born at Nepomuk about 1340; died 20 March, 1393. The controversy concerning the identity of John ...

    John of Antioch

    There are four persons commonly known by this name. I John, Patriarch of Antioch ...

    John of Avila, Blessed

    Apostolic preacher of Andalusia and author, b. at Almodóvar del Campo, a small town in ...

    John of Beverley, Saint

    Bishop of Hexham and afterwards of York; b. at Harpham, in the East Riding of Yorkshire; d. at ...

    John of Biclaro

    (Johannes Biclariensis.) Chronicler, born in Portugal, probably about the middle of the sixth ...

    John of Cornwall

    (JOHANNES CORNUBIENSIS, JOHANNES DE SANCTO GERMANO). John of Cornwall lived about 1176. He was ...

    John of Ephesus

    (Also known as JOHN OF ASIA). The earliest, and a very famous, Syriac historian. He was born ...

    John of Fécamp

    (Also known as JEANNELIN on account of his diminutive stature). Ascetic writer, b. near Ravenna ...

    John of Falkenberg

    Author, b. at Falkenberg, Pomerania, Prussia, date unknown; d. about 1418 in Italy &151; ...

    John of Fermo, Blessed

    More often called JOHN OF LA VERNA, from his long sojourn on that holy mountain, b. at Fermo ...

    John of Genoa

    (Often called Balbi, or de Balbis.) Grammarian; born at Genoa, date unknown; died there ...

    John of God, Saint

    Born at Montemor o Novo, Portugal, 8 March, 1495, of devout Christian parents ; died at ...

    John of Hauteville

    Moralist and satirical poet of the twelfth century (flourished about 1184). Little is known of his ...

    John of Janduno

    An Averroistic philosopher, theologian, and political writer of the fourteenth century. John of ...

    John of Montecorvino

    A Franciscan and founder of the Catholic mission in China, b. at Montecorvino in Southern ...

    John of Montesono

    Theologian and controversialist, born at Monzón, Spain ; dates of birth and death ...

    John of Nikiû

    An Egyptian chronicler who flourished in the latter part of the seventh century. The little we ...

    John of Paris

    ( Called also Quidort and de Soardis). Theologian and controversialist; born at Paris, ...

    John of Parma, Blessed

    Minister General of the Friars Minor (1247-1257), b. at Parma about 1209; d. at Camerino 19 ...

    John of Ragusa

    (Sometimes confounded with John of Segovia ). A Dominican theologian, president of the ...

    John of Roquetaillade (de Rupescissa)

    Franciscan alchemist, date of birth unknown; d. probably at Avignon, 1362. After pursuing the ...

    John of Rupella

    Franciscan theologian, b. at La Rochelle (Rupella), towards the end of the twelfth century; d. ...

    John of Sahagun, Saint

    Hermit, b. 1419, at Sahagún (or San Fagondez) in the Kingdom of Leon, in Spain ; d. 11 ...

    John of Saint Thomas

    (Family name John Poinsot), theologian, born at Lisbon, 9 June, 1589; died at Fraga, Spain, 17 ...

    John of Salisbury

    (JOHANNES DE SARESBERIA, surnamed PARVUS). Born about 1115; died 1180; a distinguished ...

    John of Segovia

    A Spanish theologian, b. at Segovia towards the end of the fourteenth century; d. probably in ...

    John of the Cross, Saint

    Founder (with St. Teresa) of the Discalced Carmelites, doctor of mystic theology, b. at ...

    John of Victring

    (JOHANNES VICTORENSIS or DE VICTORIA). Chronicler, b. probably between 1270 and 1280; d. at ...

    John of Winterthur

    (Johannes Vitoduranus.) Historian, born about 1300 at Winterthur (Switzerland); died ...

    John Parvus

    Called in his day, JEHAN PETIT or LE PETIT. A French theologian and professor in the ...

    John Payne, Blessed

    Born in the Diocese of Peterborough ; died at Chelmsford, 2 April, 1582. He went to Douai in ...

    John Rigby, Saint

    English martyr ; b. about 1570 at Harrocks Hall, Eccleston, Lancashire; executed at St. Thomas ...

    John Roberts, Saint

    First Prior of St. Gregory's, Douai (now Downside Abbey ), b. 1575-6; martyred 10 ...

    John Rochester, Blessed

    Priest and martyr, born probably at Terling, Essex, England, about 1498; died at York, 11 May, ...

    John Sarkander, Blessed

    Martyr of the seal of confession, born at Skotschau in Austrian Silesia, 20 Dec., 1576; died at ...

    John Scholasticus

    ( ho Scholastikos ; also called J OHN OF A NTIOCH ) Patriarch of Constantinople (J OHN ...

    John Shert, Blessed

    A native of Cheshire; took the degree of B.A. at Brasenose College, Oxford, in 1566. Successively ...

    John Stone, Blessed

    English martyr, executed at the Dane-John, Canterbury, probably in December, 1539, for denying ...

    John Story, Blessed

    ( Or Storey.) Martyr ; born 1504; died at Tyburn, 1 June, 1571. He was educated at ...

    John Talaia

    Orthodox Patriarch of Alexandria (481-482) at the time of the Monophysite troubles. He had ...

    John the Almsgiver, Saint

    (JOANNES ELEEMOSYNARIUS; JOANNES MISERICORS). Patriarch of Alexandria (606-16), b. at Amathus ...

    John the Baptist, Saint

    The principal sources of information concerning the life and ministry of St. John the Baptist are ...

    John the Deacon

    (J OHANNES D IACONUS ). Among the writers of the Middle Ages who bear this name, four ...

    John the Evangelist, Saint

    I. New Testament Accounts II. The Alleged Presbyter John III. The Later Accounts of John IV. Feasts ...

    John the Faster

    ( ‘o nesteutés, jejunator ) Patriarch of Constantinople (John IV, 582-595), ...

    John the Silent, Saint

    (Hesychastes, Silentiarius). Bishop of Colonia, in Armenia, b. at Nicopolis, Armenia, 8 ...

    John Twenge, Saint

    Last English saint canonized, canon regular, Prior of St. Mary's, Bridlington, b. near the ...

    John V, Pope

    (685-686). A Syrian whose father was one Cyriacus; when he was born is not known; d. 2 ...

    John VI, Pope

    (701-705). A Greek, the date of whose birth is unknown; d. 11 January, 705. He ascended the ...

    John VII, Pope

    (705-707). The year of his birth is unknown; d. 18 October, 707. Few particulars of his life ...

    John VIII, Pope

    (Reigned 872-82) A Roman and the son of Gundus. He seems to have been born in the first ...

    John X, Pope

    Born at Tossignano, Romagna; enthroned, 914; died at Rome, 928. First a deacon, he became ...

    John XI, Pope

    Date of birth unknown, became pope in 931; d. 936. He was the son of Marozia by her first ...

    John XII, Pope

    Date of birth unknown; reigned 955-64. The younger Alberic, after the downfall of his mother, ...

    John XIII, Pope

    Date of birth unknown; enthroned on 1 Oct., 965; d. 6 Sept., 972. After the death of John XII ...

    John XIV, Pope

    Date of birth unknown; d. 984. After the death of Benedict VII, Bishop Peter Campanora of Pavia, ...

    John XIX (XX), Pope

    Enthroned in 1024; d. 1032. After the death of the last patricius of the House of Crescentius, ...

    John XV (XVI), Pope

    Enthroned 985; d. April, 996. After John XIV had been removed by force, the usurper, Boniface ...

    John XVI (XVII)

    Antipope 997-998; d. probably in 1013. After the death of John XV, Bruno, a relative of Otto ...

    John XVII (XVIII), Pope

    Date of birth unknown; d. 6 Nov., 1003. When Sylvester II died on 12 May, 1003, there was no ...

    John XVIII (XIX), Pope

    Successor of John XVII, consecrated Christmas, 1003; d. June, 1009. He was the son of a Roman ...

    John XXI (XX), Pope

    Born at Lisbon between 1210 and 1220; enthroned, 1276; died at Viterbo, 20 May, 1277. The son ...

    John XXII, Pope

    (JACQUES D'EUSE) Born at Cahors in 1249; enthroned, 5 September, 1316; died at Avignon, 4 ...

    John XXIII

    Antipope of the Pisan party (1400-15), b. about 1370; d. 22 November, 1419. Cardinal Baldassare ...

    John, Epistles of

    Three canonical books of the New Testament written by the Apostle St. John. The subject will ...

    John, Gospel of

    This subject will be considered under the following heads: I. Contents and Scheme of the ...

    Johnson, Blessed Robert

    Born in Shropshire, entered the German College, Rome, 1 October, 1571. Ordained priest at ...

    Johnson, Blessed Thomas

    Carthusian martyr, died in Newgate gaol, London, 20 September, 1537. On 18 May, 1537, the twenty ...

    Johnson, Lionel Pigot

    Born at Broadstairs on the Kentish coast, 15 Mar., 1867; died 4 Oct., 1902. He was the youngest ...

    Johnston, Richard Malcolm

    Educator, author, b. 8 March, 1822, at Powellton, Georgia, U.S.A.; d. at Baltimore, Maryland, 23 ...

    Joinville, Jean, Sire de

    Seneschal of Champagne, historian, b. in 1225; d. at Joinville, 1317. His family held an ...

    Joliet, Louis

    (Or JOLLIET). Louis Joliet, a discoverer and the son of a wagon-maker, was born at Quebec, ...

    Joliette

    (JOLIETTENSIS). Diocese created by Pius X , 27 January, 1904 by division of the Archdiocese ...

    Jolly, Philipp Johann Gustav von

    German physicist, born at Mannheim, 26 September, 1809; died at Munich, 24 December, 1884. His ...

    Jonas

    The fifth of the Minor Prophets. The name is usually taken to mean "dove", but in view of the ...

    Jonas of Bobbio

    (Or Jonas of Susa ) Monk and hagiographer, b. about the close of the sixth century at ...

    Jonas of Orléans

    Bishop and ecclesiastical writer, born in Aquitaine; died in 843 or 844. From 818, when he ...

    Jonathan

    (Hebrew, " Yahweh hath given", cf. Theodore; Septuagint 'Ionáthan .) Name of several ...

    Jones, Inigo

    A famous English architect, b. 15 July, 1573, in London ; d. 21 June, 1652, and was buried in ...

    Jones, Venerable Edward

    Priest and martyr, b. in the Diocese of St. Asaph, Wales, date unknown; d. in London, 6 May ...

    Jordan, The

    (In Hebrew Yâdên, from the root Yârâd, to descend). The difference ...

    Jordanis

    Historian, lived about the middle of the sixth century in the Eastern Roman Empire. His family ...

    Jordanus of Giano

    (DE JANO). Italian Minorite, b. at Giano in the Valley of Spoleto, c. 1195; d. after 1262. ...

    Jornandes

    Historian, lived about the middle of the sixth century in the Eastern Roman Empire. His family ...

    Josaphat

    ( Hebrew for " Yahweh hath judged"; Septuagint 'Iosaphát ). Fourth King of Juda ...

    Josaphat and Barlaam

    The principal characters of a legend of Christian antiquity, which was a favourite subject of ...

    Josaphat Kuncevyc, Saint

    Martyr, born in the little town of Volodymyr in Lithuania (Volyn) in 1580 or -- according to ...

    Josaphat, Valley of

    (JEHOSHAPHAT). Mentioned in only one passage of the Bible ( Joel 3 -- Hebrew text, 4). In ...

    Joseph

    The eleventh son of Jacob, the firstborn of Rachel, and the immediate ancestor of the tribes ...

    Joseph Calasanctius of the Mother of God, Pious Workers of Saint

    Founded at Vienna, 24 November, 1889, by Father Anton Maria Schwartz for all works of charity, ...

    Joseph Calasanctius, Saint

    Called in religion "a Matre Dei", founder of the Piarists, b. 11 Sept., 1556, at the castle of ...

    Joseph II

    (1741-90). German Emperor (reigned 1765-90), of the House of Hapsburg-Lorraine, son and ...

    Joseph of Arimathea

    All that is known for certain concerning him is derived from the canonical Gospels. He was born ...

    Joseph of Cupertino, Saint

    Mystic, born 17 June, 1603; died at Osimo 18 September, 1663; feast, 18 September. Joseph ...

    Joseph of Exeter

    (JOSEPHUS ISCANUS.) A twelfth-century Latin poet; b. at Exeter, England. About 1180 he went ...

    Joseph of Issachar

    A man of the tribe of Issachar, and the father of Igal who was one of the spies sent by Moses ...

    Joseph of Leonessa, Saint

    In the world named Eufranio Desiderio; born in 1556 at Leonessa in Umbria; died 4 February, ...

    Joseph's Society for Colored Missions, Saint

    This organization began its labours in 1871, when four young priests from Mill Hill were put in ...

    Joseph's Society for Foreign Missions, Saint

    (Mill Hill, London, N.W.) A society of priests and laymen whose object is to labour for ...

    Joseph, Saint

    Spouse of the Blessed Virgin Mary and foster-father of Our Lord Jesus Christ . LIFE Sources ...

    Joseph, Sisters of Saint

    CONGREGATION OF THE SISTERS OF ST. JOSEPH Founded at Le Puy, in Velay, France, by the Rev. ...

    Josephites

    (Sons of St. Joseph) A congregation devoted to the Christian education of youth, founded in ...

    Josephus, Flavius

    Jewish historian, born A.D. 37, at Jerusalem ; died about 101. He belonged to a distinguished ...

    Joshua

    The name of eight persons in the Old Testament, and of one of the Sacred Books. ( ...

    Josias

    (J OSIAH – Hebrew for " Yahweh supports"; Septuagint 'Iosías ). A pious ...

    Josue

    The name of eight persons in the Old Testament, and of one of the Sacred Books. ( ...

    Joubert, Joseph

    French philosopher ; b. at Martignac (Dordogne), 7 May, 1754, d. at Villeneuve-le-Roi (Yonne), 4 ...

    Jouffroy, Claude-François-Dorothée de

    M ARQUIS d' A BBANS . Mechanician, b. at Abbans, near Besançon, 30 Sept., 1751; d. ...

    Jouffroy, Jean de

    French prelate and statesman; b. at Luxeuil (Franche-Comté) about 1412; d. at the priory ...

    Jouin, Louis

    Linguist, philosopher, author, b. at Berlin, 14 June, 1818, d. at New York, 10 June, 1899. He ...

    Jouvancy, Joseph de

    (JOSEPHUS JUVENCIUS). Poet, pedagogue, philologist, and historian, b. at Paris, 14 September, ...

    Jouvenet, Jean

    Surnamed T HE G REAT . French painter, b. at Rouen in 1644, d. at Paris, 5 April, 1717. ...

    Jovellanos, Gaspar Melchor de

    (Also written JOVE-LLANOS). Spanish statesman and man of letters, at Gijon, Asturias, 5 Jan., ...

    Jovianus, Flavius Claudius

    Roman Emperor, 363-4. After the death of Julian the Apostate (26 June, 363), the army making ...

    Jovinianus

    An opponent of Christian asceticism in the fourth century, condemned as a heretic (390). Our ...

    Jovius, Paulus

    (GIOVIO). Historian, b. at Como, Italy, 9 April, 1483, d. at Florence, 11 Dec., 1552. Having ...

    Joyeuse, Henri, Duc de

    Born in 1563 and not, as is mistakenly stated in the "Biographic Michaud ", in 1567; died at ...

    × Close

    Ju 57

    Juan Bautista de Toledo

    An eminent Spanish sculptor and architect; b. at Madrid (date not known); d. there 19 May, ...

    Jubilate Sunday

    The third Sunday after Easter, being so named from the first word of the Introit at Mass ...

    Jubilee, Holy Year of

    The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...

    Jubilee, Year of (Hebrew)

    According to the Pentateuchal legislation contained in Leviticus, a Jubilee year is the year that ...

    Jubilees, Book of

    ( ta Iobelaia ). An apocryphal writing, so called from the fact that the narratives and ...

    Juda

    The name of one of the Patriarchs, the name of the tribe reputed to be descended from him, the ...

    Judaism

    At the present day, the term designates the religious communion which survived the destruction of ...

    Judaizers

    (From Greek Ioudaizo , to adopt Jewish customs -- Esther 8:17 ; Galatians 2:14 ). A ...

    Judas Iscariot

    The Apostle who betrayed his Divine Master . The name Judas ( Ioudas ) is the Greek form of ...

    Judas Machabeus

    Third son of the priest Mathathias who with his family was the centre and soul of the ...

    Judde, Claude

    French preacher and spiritual father; born at Rouen, about 20 December, 1661; died at Paris, ...

    Jude, Epistle of Saint

    The present subject will be treated under the following heads: I. The Author and the ...

    Judea

    Like the adjective Ioudaios , the noun Ioudaia comes from the Aramæan Iehûdai ...

    Judge, Ecclesiastical

    (J UDEX E CCLESIASTICUS ) An ecclesiastical person who possesses ecclesiastical ...

    Judges, The Book of

    The seventh book of the Old Testament , second of the Early Prophets of the Hebrew canon. I. ...

    Judgment, Divine

    This subject will be treated under two heads: I. Divine Judgment Subjectively and Objectively ...

    Judgment, General

    (Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

    Judgment, Last

    (Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

    Judgment, Particular

    A. Dogma of Particular Judgment The Catholic doctrine of the particular judgment is this: that ...

    Judica Sunday

    Name given to the fifth Sunday of Lent, and derived from the first words of the Introit of ...

    Judith, Book of

    HISTORY Nabuchodonosor, King of Nineveh, sends his general Holofernes to subdue the Jews. The ...

    Julia Billiart, Saint

    ( Also Julia). Foundress, and first superior-general of the Congregation of the Sisters of ...

    Julian and Basilissa, Saints

    Husband and wife; died at Antioch or, more probably, at Antinoe, in the reign of Diocletian, ...

    Julian of Eclanum

    Born about 386; died in Sicily, 454; the most learned among the leaders of the Pelagian ...

    Julian of Speyer

    Often called J ULIANUS T EUTONICUS . A famous composer, poet, and historian of the ...

    Julian the Apostate

    (FLAVIUS CLAUDIUS JULIANUS). Roman emperor 361-63, b. at Constantinople in 331, d. 26 June, ...

    Juliana Falconieri, Saint

    Born in 1270; died 12 June, 1341. Juliana belonged to the noble Florentine family of Falconieri. ...

    Juliana of Liège, Saint

    Nun, b. at Retinnes, near Liège, Belgium, 1193; d. at Fosses, 5 April, 1258. At the age ...

    Juliana of Norwich

    English mystic of the fourteenth century, author or recipient of the vision contained in the book ...

    Juliana, Saint

    Suffered martyrdom during the Diocletian persecution. Both the Latin and Greek Churches mention ...

    Julie Billiart, Saint

    ( Also Julia). Foundress, and first superior-general of the Congregation of the Sisters of ...

    Juliopolis

    Titular see in the province of Bithynia Secunda, suffragan of Nicaea. The city was founded under ...

    Julitta and Quiricus

    Martyred under Diocletian. The names of these two martyrs, who in the early Church enjoyed a ...

    Julius Africanus

    (c. 160-c. 240; the full name is Sextus Iulius Africanus, Greek Sextos Ioulios Aphrikanos ). ...

    Julius I, Pope Saint

    (337-352). The immediate successor of Pope Silvester, Arcus, ruled the Roman Church for ...

    Julius II, Pope

    (GIULIANO DELLA ROVERE). Born on 5 December, 1443, at Albissola near Savona; crowned on 28 ...

    Julius III, Pope

    (GIAMMARIA CIOCCHI DEL MONTE). Born at Rome, 10 September, 1487; died there, 23 March, 1555. ...

    Jumièges, Abbey of

    Jumièges, situated on the north bank of the Seine, between Duclair and Caudebec, in ...

    Junípero Serra

    Born at Petra, Island of Majorca, 24 November, 1713; died at Monterey, California, 28 August, ...

    Jungmann, Bernard

    A dogmatic theologian and ecclesiastical historian, born at Münster in Westphalia, 1 ...

    Jungmann, Josef

    Born 12 Nov., 1830, at Münster, Westphalia ; died at Innsbruck, 25 Nov., 1885. In 1850 he ...

    Jurisdiction, Ecclesiastical

    The right to guide and rule the Church of God. The subject is here treated under the following ...

    Jus Spolii

    (RIGHT OF SPOIL; also called JUS EXUVIARUM and RAPITE CAPITE) Jus Spolii, a claim, exercised in ...

    Jussieu, De

    Name of five French botanists. (1) ANTOINE DE JUSSIEU, physician and botanist, b. at Lyons, ...

    Juste

    The name conventionally applied to a family of Italian sculptors, whose real name was Betti, ...

    Justice

    Justice is here taken in its ordinary and proper sense to signify the most important of the ...

    Justification

    (Latin justificatio ; Greek dikaiosis .) A biblio-ecclesiastical term; which denotes the ...

    Justin de Jacobis, Blessed

    Vicar Apostolic of Abyssinia and titular Bishop of Nilopolis, h. at San Fele, Province of ...

    Justin Martyr, Saint

    Christian apologist, born at Flavia Neapolis, about A.D. 100, converted to Christianity about ...

    Justina and Cyprian, Saints

    Christians of Antioch who suffered martyrdom during the persecution of Diocletian at ...

    Justinian I

    Roman Emperor (527-65) Flavius Anicius Julianus Justinianus was born about 483 at Tauresium ...

    Justiniani, Benedetto

    (GIUSTINIANI). Theological and Biblical writer, born at Genoa, about the year 1550; died at ...

    Justiniani, Nicholas

    Date of birth unknown, became monk in the Benedictine monastery of San Niccoló del Lido ...

    Justinianopolis

    A titular see of Armenia Prima, suffragan of Sebaste. This see is better known in history ...

    Justus, Saint

    Fourth Archbishop of Canterbury ; died 627 (?). For the particulars of his life we are almost ...

    Juvencus, C. Vettius Aquilinus

    Christian Latin poet of the fourth century. Of his life we know only what St. Jerome tells us ...

    Never Miss any Updates!

    Stay up to date with the latest news, information, and special offers.

    Catholic Online Logo

    Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.